﻿/* Global Resets */
div, table, td, tr, th, a, p {
    margin: 0;
    padding: 0;
}

div, input, select, textarea, img {
    outline: 0;
}

:focus {
    outline: 0;
}

html, body {
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.disableTextSelection {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.disableTouchAction {
    -ms-touch-action: none;
    touch-action: none;
}

/* Remove border around link images added in IE by default */
a img {
    border: 0;
    text-decoration: none;
}

.formHideNavigation {
    display: none;
}

.hide-navigation {
    display: none;
}

/* Control Button Style reset */

.spec-container button {
    background-image: url(../img/buttonBG.png);
    border-style: solid;
    border-width: 1px;
    border-color: #707070;
    background-repeat: repeat-x;
    background-size: 100% 100%;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin: 0px;
    border-radius: 3px;
}

    .spec-container button:hover {
        background-image: url(../img/buttonBGHover.png);
    }

    .spec-container button:active {
        background-image: url(../img/buttonBGActive.png);
    }

    .spec-container button:disabled {
        background-image: url(../img/buttonBG.png);
    }

/* Remove the extra padding Firefox adds to buttons
----------------------------------------------------------*/
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* Modules */
#moduleToolbox {
    background: #f0f0f0;
    border-bottom: solid 1px #c0c0c0;
    padding: 10px;
}

#loginDisplay.mdl-inEditMode {
    background: #f0f0f0;
    background-image: none;
    height: 48px;
}

#loginDisplay > .mdl-module-container {
    float: left;
    width: 500px;
}

.mdl-module-container {
    background-color: #f9f9f9;
    border: 1px solid #a0a0a0;
    min-height: 10px;
    min-width: 10px;
}

.mdl-module-editable {
    cursor: move;
    background-color: #ffffff;
    border: 1px solid #a0a0a0;
    margin: 5px;
    min-height: 20px;
}

.mdl-module-placeholder {
    background-color: #f0f4ff;
    border: 1px solid #a0a0a0;
    margin: 5px;
}

.mdl-toolbox-module {
    width: 80px;
    cursor: move;
    text-align: center;
    font-size: 0.9em;
    padding: 4px;
}

    .mdl-toolbox-module div {
        margin-left: auto;
        margin-right: auto;
    }

table.mdl-toolbox-container {
    margin-left: auto;
    margin-right: auto;
}

.mdl-toolbox-options {
    text-align: center;
    font-size: 0.9em;
}

table.mdl-toolbox-container > tbody > tr > td {
    padding: 2px;
}

.mdl-toolbox-module-loading {
    height: 80px;
    background-color: #ffffff;
    color: #707070;
    border: 1px solid #a0a0a0;
    margin: 5px;
    padding: 5px;
    font-size: 8pt;
    text-align: center;
}

.mdl-toolbox-module-loading-image {
    background-image: url('../img/progress.gif');
    background-repeat: no-repeat;
    background-position: center center;
    height: 50px;
}

.mdl-toolbox-module-loading div {
    margin-left: auto;
    margin-right: auto;
}

.mdl-module-edit-toolbar {
    background-image: url('../img/bannerGlass.png');
    border-bottom: solid 1px #c0c0c0;
    height: 14px;
    padding: 7px;
    color: #3f3f3f;
    font-size: 8pt;
    text-align: right;
}

.mdl-module-edit-toolbar-button {
    display: inline;
}

#mdl-edit-module-dialog {
    display: none;
    font-size: 9pt;
}

/* context menu
----------------------------------------------------------*/
#ctrlContextMenu {
    background-color: #ffffff;
    border: solid 1px black;
    width: 130px;
    margin: 0px;
    padding: 1px;
    z-index: 300; /* Do Not Change!*/
    display: none;
    position: absolute;
}

    #ctrlContextMenu .highlighted {
        cursor: pointer;
        border: solid 1px #0088ff;
        background-color: #99ccee;
    }

/* Loading Overlay
----------------------------------------------------------*/
.loadingOverlay {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-color: #FFF;
    text-align: center;
    opacity: 0.8;
    filter: alpha(opacity=80);
    display: none;
    vertical-align: middle;
}

.loadingOverlayInner {
    display: table-cell;
    height: 50px;
    width: 100%;
    margin: auto;
    vertical-align: middle;
}

.loadingOverlayProgress {
    position: relative;
    padding-top: 16px;
    height: 20px;
    width: 100%;
    font-size: 15px;
    background-image: url('../img/progress.gif');
    background-repeat: no-repeat;
    background-position: center top;
}

.loadingOverlayText {
    width: 100%;
}

.loadingOverlayDetails {
    max-width: 600px;
    margin: auto;
}

/* Control Tooltip
----------------------------------------------------------*/
.tooltip {
    position: absolute;
    background-color: #FCFCFD;
    border: 1px solid darkgray;
    padding: 5px;
    display: none;
}

/* Preview Box Progress 
----------------------------------------------------------*/
.progressImage {
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('../img/progress.gif');
    width: 48px;
    height: 48px;
    margin-left: auto;
    margin-right: auto;
}

/* Filter Box 
----------------------------------------------------------*/
.filter-container {
    width: 98%;
    margin-bottom: 4px;
    margin-top: 2px;
}

.filter-title {
    float: left;
    padding-right: 4px;
}

.filter-box {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.borderBox {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
